/* FONT FACES */

@font-face {
    font-family: Helvetica;
    font-weight: normal;
    src: url(fonts/helvetica-roman.otf);
}

@font-face {
    font-family: Helvetica;
    font-weight: 300;
    src: url(fonts/helvetica-light.otf);
}

@font-face {
    font-family: Helvetica;
    font-weight: bold;
    src: url(fonts/helvetica-bold.otf);
}

/* GLOBAL STYLES */

div {
	box-sizing: border-box;
	outline: none;
}

body {
	font-family: Helvetica Neue, sans-serif;
	font-weight: 300;
	font-size: 1.1em;
	letter-spacing: 0.02em;
	color: #222;
	line-height: 140%;
}


h3 {
	font-weight: 400;
	font-size: 1.2em;
	color: #222;
}

h1,h2,h4,h5,h6 {
	font-weight: 300;
	font-size: 1em;
	color: #222;
}

h1 {
	font-weight: 500;
	font-size: 1em;
}

	h1 a { text-decoration: none;}

h2,h3 {
	font-size: 1.2em;
	margin: 40px 0 10px 0;
}

h2 {
	font-weight: 400;
	letter-spacing: 0em;
	font-size: 1.8em;
}

h3 {
	font-weight: 400;
	font-size: 1.6em;
}

a {
	color: #222;
	text-decoration: underline;
	transition: 0.25s;
}
	
	a:hover { color: #00ff00; }

a.bio {
	color: #222;
	font-weight: 400;
	font-size: 1.3em;
	letter-spacing: 0em;
	text-decoration: underline;
	transition: 0.25s;
}
	
	a.bio:hover { color: #00ff00; }

a.mail {
	color: #222;
	font-weight: 400;
	font-size: 1.1em;
	transition: 0.25s;
}
	
	a.bio:hover { color: #00ff00; }

ul {
	list-style-type: none;
	padding: 0;
}

/* LAYOUT */

div#container {
	width: auto;
	padding: 40px 40px;
}

	@media (min-width:72em) { div#container { width: 1024px; padding: 30px 0 75% 0; margin: auto;} }

div#decoration {
	top:0;
	right:0;
	position: fixed;
	height: 200px;
	width: 100%;
	z-index: 50;
	pointer-events: none;

	background: url('../new/img/decoration.png') top right no-repeat;
}

	@media (min-width:72em) {div#decoration { background: url('../new/img/decoration.png') top right no-repeat; } }

ul#nav {
	margin-bottom: 40px;
}

ul#nav li {
	margin-bottom: 10px;
	display: inline;
}

p.caption {
	font-size: 0.8em;
	font-weight: normal;
	letter-spacing: 0em;
}

/* MODIFIERS */

div.fades-in {
	animation: fade 1s ease;
}

	@keyframes fade {
		from { opacity: 0; }
		to { opacity: 1; }
	}

/*CAROUSEL STYLING*/

.carousel:hover {
	cursor: pointer;
}

.slick-prev,.slick-next {
	position: absolute;
	background: none;
	top: 40%;
	width: auto;
	border:none;
	outline: none;
	transition: 0.25s linear;
	height: 45px;
	width: 20px;

	color: #999;
	text-transform:uppercase;
	letter-spacing: 0.1em;
	font-size: 0.8em;
	font-weight: normal;
}

	.slick-prev:hover,.slick-next:hover { color: #00ff00; cursor: pointer; }

.slick-prev {
	left: -30px;
	background: url('../img/prev.svg') center center no-repeat;
}

.slick-next {
	right: -30px;
	background: url('../img/next.svg') center center no-repeat;
}

.slick-slide img {
	display:block; 
}

ul.slick-dots {
	margin-top: 0;
	width: 100%;
	display: table;
}

	ul.slick-dots button {
		font-size: 0;
		height: 5px;
		background: #ddd;
		border: none;
		padding: 0;
		outline: none;
		transition: 0.25s;
	}

		ul.slick-dots button:hover { background: #00FF00; cursor: pointer; border: none; }

	ul.slick-dots li {
		display: inline;
		display: table-cell;
	}

		ul.slick-dots li button {
			width: 100%;
		}

li.slick-active button {
	background: #00ff00;
	border: none;
}